
Figure - Bug #117509
测试 Test-IT # 111062 (New): V3.0功能测试

测试 Test-IT # 111069 (New): AF-V3.0--Launcher/SystemUI-小窗模式入口

【AF】【EVT】【小窗模式】先打开喜马拉雅进入多任务管理员，再通过dock栏打开百度手机助手，点击空
白处退出多任务管理页，运行小窗应用应该是百度手机助手，实际是喜马拉雅
2023-04-14 16:09 - 物联网测试组_CDTS  唐霞 

Status: CLOSED Start date: 2023-04-14

Priority: Normal Due date:

Assignee: 物联网测试组_CDTS  唐霞 % Done: 100%

Category: 窗口定制 Estimated time: 0.00 hour

Target version: VC1_FSE_0094_20230425

Need_Info: -- Found Version: FlatBuild_HH_MCE_FSE.M.D.user.01.00.C103(X103).202304140602

Resolution: FIXED Degrated: --

Severity: Normal Verified Version:

Reproducibility: Every time Fixed Version: 2023-04-21

Test Type: Free Test Root cause: 编码问题

Description

【测试步骤】

1.先打开喜马拉雅进入多任务管理员

2.通过dock栏打开百度手机助手

3.点击空白处退出多任务管理页

【预期结果】

运行小窗应用是百度手机助手

【测试结果】

运行小窗应用是喜马拉雅

Related issues:

Related to Figure - Bug # 117576: 【AF】【EVT3】【小窗模式】recent中... CLOSED 2023-04-19

History

#1 - 2023-04-21 09:53 - CD APP-王宏

- Status changed from New to RESOLVED

- Assignee changed from CD FW-鲁凯峰 to 物联网测试组_CDTS  唐霞 

- % Done changed from 0 to 100

- Resolution changed from -- to FIXED

- Fixed Version set to 2023-04-21

- Root cause set to 编码问题

#2 - 2023-04-23 17:36 - 物联网测试组_CDTS  唐霞 

- Status changed from RESOLVED to VERIFIED

验证通过，关闭问题单

验证版本：FlatBuild_HH_MCE_FSE.M.D.user.01.00.C103.202304220234

#3 - 2023-04-23 17:37 - 物联网测试组_CDTS  唐霞 

- Status changed from VERIFIED to CLOSED

Files

运行小窗应用不正确.mp4 2.67 MB 2023-04-14 物联网测试组_CDTS  唐霞 
